Support » Plugin: Weather Station » Critical error

  • After activation:
    Parse error: syntax error, unexpected T_USE, expecting T_FUNCTION in …/wp-content/plugins/live-weather-station/includes/class-logger.php on line 46

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Pierre Lannoy

    (@pierrelannoy)

    Hello Grzegorz W !
    I understand your frustration with this error, but your notation is totally unfair.
    As said in the FAQ of the plugin, you must have at least PHP 5.4. And this error is due to the fact that you doesn’t respect this requirement. (https://wordpress.org/plugins/live-weather-station/faq/).

    Why make a review for this sort of thing? Is not the support section a better place?

    Pierre

    This review should be deleted by WordPress!

    If Grzegorz W can not read or can not read (buy him glasses) this does not mean that it deserves such an opinion.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Critical error’ is closed to new replies.